Subject: Ticket Assigned - Late delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 08 Jul 2022 05:41:37 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late delivery sauhan                    Bot:  Hi again! Bot:  Please enter your name Customer:  sauhan Bot:  Hi Sauhan ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9577326558 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            09:14 PM, 05th Jul                     sauhan                    Ok           09:15 PM, 05th Jul                   Abdulqader                   Hi Sauhan, thank you for contacting us. I
 'm Abdulqader. I will be happy to help you.           09:15 PM, 05th Jul                   Abdulqader                   We request you to please allow us some time to check your details and back to you, stay with us           09:16 PM, 05th Jul                     sauhan                    Hi bro           09:16 PM, 05th Jul                   Abdulqader                   Is this contact number is right  +971544424352?           09:16 PM, 05th Jul                     sauhan                    Yes           09:16 PM, 05th Jul                     sauhan                    So yesterday I have order one shirt and trouser           09:17 PM, 05th Jul                     sauhan                    It was shown it will be delivered by today...that is the only reason why I ordered           09:17 PM, 05th Jul                     sauhan                    And it is showing out for delivery since 2pm           09:17 PM, 05th Jul                     sauhan                    Still haven't receiv
 ed my order.           09:17 PM, 05th Jul                     sauhan                    I ordered it for a function which is tomorrow...           09:18 PM, 05th Jul                   Abdulqader                   please accept our sincere apologies for this unexpected delay. Kindly note we'll do our best to deliver your order asap and will be contacting you by this number  +971544424352           09:18 PM, 05th Jul                     sauhan                    May I know when will I receive it           09:18 PM, 05th Jul                     sauhan                    Ok           09:18 PM, 05th Jul                     sauhan                    Will I get it today?           09:18 PM, 05th Jul                   Abdulqader                   We are truly sorry for the inconvenience caused to you.Please be assured that now we will escalate your concern to our delivery team and we will ask them to deliver the order as early as possible.           09:20 PM, 05th Jul                     sa
 uhan                    Hmm ok           09:20 PM, 05th Jul                   Abdulqader                   we will be on touch with you and contact you on your email           09:20 PM, 05th Jul                     sauhan                    Ok           09:20 PM, 05th Jul                   Abdulqader                   Do you have any other inquiries that we can help with?           09:20 PM, 05th Jul                     sauhan                    Nop           09:22 PM, 05th Jul                     sauhan                    Thanks           09:22 PM, 05th Jul                   Abdulqader                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:22 PM, 05th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4588451